<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'an', version '2.9'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'I hai quefers que requieren atención';
$string['addattempt'] = 'Permitir unatro intento';
$string['addnewattempt'] = 'Anyadir una nueva entrega';
$string['addnewattempt_help'] = 'Se creyará una nueva entrega en blanco pa poder treballar.';
$string['addnewattemptfromprevious'] = 'Anyadir un nuevo intento basau en o ninvio anterior';
$string['addnewattemptfromprevious_help'] = 'Se copiará lo conteniu de la entrega anterior a una nueva pa poder treballar a partir d\'ella.';
$string['addsubmission'] = 'Anyadir entrega';
$string['allocatedmarker'] = 'Marcador asignau';
$string['allocatedmarker_help'] = 'Marcador asignau a esta entrega';
$string['allowsubmissions'] = 'Permitir a l\'usurio continar fendo entregas a este quefer';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Los detalles d\'o quefer y lo formulario d\'entregas serán disponibles en <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Permitir entregas dende';
$string['allowsubmissionsfromdate_help'] = 'Si ye habilitau, los estudiants no podrán fer entregas antes d\'esta calendata. Si ye deshabilitau, los estudiants podrán prencipiar las entregas a l\'inte.';
$string['allowsubmissionsfromdatesummary'] = 'Este quefer acceptará entregas dende lo <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Permitir cambios en la entrega';
$string['alwaysshowdescription'] = 'Amostrar siempre la descripción';
$string['alwaysshowdescription_help'] = 'Si ye deshabilitau, la descripción d\'o Quefer superior solament será visible pa los estudiants en a calendata "Permitir entregas dende",';
$string['applytoteam'] = 'Aplicar las mesmas qualificacions y comentarios a lo grupo completo';
$string['assign:addinstance'] = 'Anyadir un nuevo quefer';
$string['assign:editothersubmission'] = 'Editar la entrega d\'unatro estudiant';
$string['assign:exportownsubmission'] = 'Exportar entrega propia';
$string['assign:grade'] = 'Qualificar quefer';
$string['assign:grantextension'] = 'Enamplar termin';
$string['assign:manageallocations'] = 'Chestionar marcadors asignaus a entregas';
$string['assign:managegrades'] = 'Revisión y publicación de qualificacions';
$string['assign:receivegradernotifications'] = 'Recibir notificacions de ninvios d\'o qualificador';
$string['assign:releasegrades'] = 'Publicación de qualificacions';
$string['assign:revealidentities'] = 'Amostrar las identidatz d\'os estudiants';
$string['assign:reviewgrades'] = 'Revisión de qualificacions';
$string['assign:submit'] = 'Ninviar quefer';
$string['assign:view'] = 'Veyer quefer';
$string['assign:viewblinddetails'] = 'Veyer la identidat d\'os estudiants quan la ocultación d\'identidat ye activada';
$string['assign:viewgrades'] = 'Veyer qualificacions';
$string['assignfeedback'] = 'Extensión de retroalimentación';
$string['assignfeedbackpluginname'] = 'Extensión de retroalimentación';
$string['assignmentisdue'] = 'Lo quefer ha venciu';
$string['assignmentmail'] = '{$a->grader} ha feito un comentario de  retroalimentación en a suya entrega d\'o quefer {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega en

   {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} ha feito un comentario de  retroalimentación en a suya entrega d\'o quefer
\'<i>{$a->assignment}</i>\'.</p>
<p>Puede veyer-la adchunta a la suya entrega en  <a href="{$a->url}">entrega de quefer</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} ha feito un comentario de  retroalimentación en a suya entrega d\'o quefer {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega';
$string['assignmentname'] = 'Nombre d\'o quefer';
$string['assignmentplugins'] = 'Extensions de quefer';
$string['assignmentsperpage'] = 'Quefers per pachina';
$string['assignsubmission'] = 'Extensión d\'entregas';
$string['assignsubmissionpluginname'] = 'Extensión d\'entregas';
$string['attemptheading'] = 'Intento {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Intentos previos';
$string['attemptnumber'] = 'Numero de l\'intento';
$string['attemptreopenmethod'] = 'Permitir reobridura';
$string['attemptreopenmethod_manual'] = 'Manual';
$string['attemptreopenmethod_none'] = 'Nunca';
$string['attemptreopenmethod_untilpass'] = 'Automatica dica aprebar';
$string['attemptsettings'] = 'Configuración d\'intentos';
$string['availability'] = 'Disponibilidat';
$string['backtoassignment'] = 'Tornar a lo quefer';
$string['batchoperationconfirmaddattempt'] = 'Permitir unatro intento pa las entregas seleccionadas?';
$string['batchoperationconfirmgrantextension'] = 'Enamplar lo termin a todas las seleccionadas?';
$string['batchoperationconfirmlock'] = 'Blocar todas las entregas seleccionadas?';
$string['batchoperationconfirmreverttodraft'] = 'Revertir las entregas seleccionadas a borrador?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Establir asignación de marcas pa totz los ninvios seleccionaus?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Establir estau d\'o workflow de marcas pa todas los ninvios seleccionadas?';
$string['batchoperationconfirmunlock'] = 'Desblocar todas las entregas seleccionadas?';
$string['batchoperationlock'] = 'blocar entregas';
$string['batchoperationreverttodraft'] = 'revertir entregas a borrador';
$string['batchoperationsdescription'] = 'Con as seleccionadas...';
$string['batchoperationunlock'] = 'desbloquiar entregas';
$string['batchsetallocatedmarker'] = 'Establir marcador asignau pa {$a} usuario(s) seleccionau(s)';
$string['batchsetmarkingworkflowstateforusers'] = 'Establir estau d\'o workflow de marcas pa {$a} usuario(s) seleccionau(s)';
$string['blindmarking'] = 'Amagar identidat';
$string['blindmarking_help'] = 'Amagar la identidat d\'os estudiants en a tabla de qualificacions. Malas que siga configurada y iniciada la qualificación, esta opción se blocará y no podrá estar cambiada.';
$string['changegradewarning'] = 'Este quefer tiene ninvios qualificaus y si se cambiya la qualificación no se recalcularán automaticament las qualificacions d\'os ninvios existents. Ha de tornar a qualificar totz los ninvios previos, si quiere cambiar la qualificación';
$string['choosegradingaction'] = 'Acción sobre las qualificacions';
$string['choosemarker'] = 'Seleccione...';
$string['chooseoperation'] = 'Trigue operación';
$string['comment'] = 'Comentario';
$string['completionsubmit'] = 'Lo estudiant ha d\'entregar esta actividat pa completar-la';
$string['configshowrecentsubmissions'] = 'Totz pueden veyer las notificacions de las entregas en los informes d\'actividat recient.';
$string['confirmbatchgradingoperation'] = 'Ye seguro que quiere {$a->operation} a  {$a->count} estudiants?';
$string['confirmsubmission'] = 'Ye de seguras que quiere ninviar lo suyo treballo pa que sía evaluado? Una vegada ninviau ya no podrá realizar modificacions.';
$string['conversionexception'] = 'No se podió convertir quefer. La excepción estió: {$a}';
$string['couldnotconvertgrade'] = 'No se podió convertir qualificación de quefer de l\'usuario {$a}.';
$string['couldnotconvertsubmission'] = 'No se podió convertir la qualificación de la entrega a lo quefer de l\'usuario {$a}.';
$string['couldnotcreatecoursemodule'] = 'No se puede creyar modulo de curso';
$string['couldnotcreatenewassignmentinstance'] = 'No se podió creyar nueva instancia quefer.';
$string['couldnotfindassignmenttoupgrade'] = 'No se podió trobar instancias de quefer anteriors pa actualizar.';
$string['currentattempt'] = 'Este ye l\'intento {$a}.';
$string['currentattemptof'] = 'Este ye l\'intento {$a->attemptnumber} ( {$a->maxattempts} intentos permitius ).';
$string['currentgrade'] = 'Calificación actual en o libro de qualificacions';
$string['cutoffdate'] = 'Calendata limite';
$string['cutoffdate_help'] = 'Si s\'activa la opción, no s\'acceptarán entregas de quefers dimpués d\'esta calendata sin una ampliación.';
$string['cutoffdatefromdatevalidation'] = 'La calendata limite ha d\'estar posterior d\'a d\'inicio.';
$string['cutoffdatevalidation'] = 'La calendata de zarre no puede estar anterior a la calendata de vencimiento.';
$string['defaultsettings'] = 'Parametros per defecto d\'a quefers';
$string['defaultsettings_help'] = 'Estes parametros definen las valors per defecto pa todas los nuevos quefers.';
$string['defaultteam'] = 'Grupo predeterminau';
$string['deleteallsubmissions'] = 'Borrar todas las entregas';
$string['description'] = 'Descripción';
$string['downloadall'] = 'Descargar todas las entregas';
$string['duedate'] = 'Calendata d\'entrega';
$string['duedate_help'] = 'Esto ye quan lo Quefer ya s\'ha entregau. Encara se permiten ninvios dimpués d\'esta calendata pero los quefers entregaus dimpués d\'esta calendata se marcan como "retardada". Pa impedir ninvios dimpués de bella calendata - achustar la calendata d\'entrega d\'o quefer.';
$string['duedateno'] = 'No i hai calendata d\'entrega';
$string['duedatereached'] = 'La calendata de vencimiento d\'este quefer ya ha pasau';
$string['duedatevalidation'] = 'La calendata de vencimiento ha d\'estar posterior a la calendata d\'inicio de las entregas.';
$string['editaction'] = 'Accions...';
$string['editattemptfeedback'] = 'Edite la qualificación y la retroalimentación pa l\'intento numero {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Ye editando la realimentación pa un intento anterior. Este ye l\'intento {$a->attemptnumber} de {$a->totalattempts}.';
$string['editingstatus'] = 'Edición d\'estau';
$string['editsubmission'] = 'Editar entrega';
$string['editsubmission_help'] = 'Realizar cambios en la entrega';
$string['editsubmissionother'] = 'Editar entrega pa {$a}';
$string['enabled'] = 'Habilitau';
$string['errornosubmissions'] = 'No i hai entregas que descargar';
$string['errorquickgradingvsadvancedgrading'] = 'No s\'alzoron las qualificacions perque este quefer usa actualment la qualificación abanzada';
$string['errorrecordmodified'] = 'Las qualificacions no s\'alzoron perque belún acaba de modificar un u mas rechistros, antes que vusté rematase de cargar la pachina';
$string['eventallsubmissionsdownloaded'] = 'Totz los ninvios se son descargando.';
$string['eventassessablesubmitted'] = 'S\'ha ninviau una entrega';
$string['eventextensiongranted'] = 'S\'ha entregau una extensión.';
$string['eventfeedbackupdated'] = 'Retroalimentación actualizada';
$string['eventfeedbackviewed'] = 'Retroalimentación vista';
$string['eventgradingformviewed'] = 'Formulario de qualificacions visto';
$string['eventgradingtableviewed'] = 'Visualización d\'as Calificacions';
$string['eventidentitiesrevealed'] = 'S\'han revelau las identidatz.';
$string['eventmarkerupdated'] = 'L\'avaluador asignau ha estau actualizau';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Pachina de confirmación de revelación d\'identidatz vista.';
$string['eventstatementaccepted'] = 'L\'usuario ha acceptau la declaración d\'o ninvio.';
$string['eventsubmissionconfirmationformviewed'] = 'Formulario de confirmación d\'entrega visto.';
$string['eventsubmissioncreated'] = 'Entrega creyada.';
$string['eventsubmissionduplicated'] = 'L\'usuario ha duplicau lo suyo ninvio.';
$string['eventsubmissionformviewed'] = 'Formulario d\'entrega visto.';
$string['eventsubmissiongraded'] = 'S\'ha qualificau lo ninvio.';
$string['eventsubmissionlocked'] = 'Los ninvios han estau blocaus pa un usuario.';
$string['eventsubmissionstatusupdated'] = 'Lo estau de la entrega s\'ha actualizau.';
$string['eventsubmissionstatusviewed'] = 'S\'ha visualizado lo estau de la entrega.';
$string['eventsubmissionunlocked'] = 'Las entregas s\'han desbloquiau pa un usuario.';
$string['eventsubmissionupdated'] = 'Ninvio actualizau.';
$string['eventsubmissionviewed'] = 'Ninvio visto.';
$string['eventworkflowstateupdated'] = 'Lo estau d\'o fluxo de treballo ha estau actualizau.';
$string['extensionduedate'] = 'Enamplar termin';
$string['extensionnotafterduedate'] = 'La calendata d\'ampliación de termin ha d\'estar posterior a la d\'entrega d\'o quefer';
$string['extensionnotafterfromdate'] = 'Lo termin extra ha d\'estar posterior a la calendata permitida pa lo ninvio';
$string['feedback'] = 'Comentario';
$string['feedbackavailablehtml'] = '{$a->username} ha aportau bella retroalimentación en a suya entrega d\'o quefer \'<i>{$a->assignment}</i>\'<br /><br /> Puede veyer-la adhibida <a href="{$a->url}">a lo suyo entrega</a>.';
$string['feedbackavailablesmall'] = '{$a->username} ha feito un comentario en o quefer {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} ha feito un comentario de  retroalimentación en a suya entrega d\'o quefer {$a->assignment}.

Puede veyer-la adchunta a lo suyo entrega en

   {$a->url}';
$string['feedbackplugin'] = 'Extensión de retroalimentacion';
$string['feedbackpluginforgradebook'] = 'Extensión de retroalimentación que puya los comentarios a lo libro de qualificacions';
$string['feedbackpluginforgradebook_help'] = 'Solament una extensión de retroalimentación d\'o quefer puede introducir los comentarios en o libro de qualificacions.';
$string['feedbackplugins'] = 'Extensions de retroalimentacion';
$string['feedbacksettings'] = 'Achustes d\'a retroalimentación';
$string['feedbacktypes'] = 'Tipos de retroalimentación';
$string['filesubmissions'] = 'Fichers d\'entrega';
$string['filter'] = 'Filtro';
$string['filternone'] = 'Sin filtro';
$string['filternotsubmitted'] = 'No ninviau';
$string['filterrequiregrading'] = 'Requiere qualificación';
$string['filtersubmitted'] = 'Ninviada';
$string['gradeabovemaximum'] = 'La qualificación ha d\'estar menor u igual que {$a}';
$string['gradebelowzero'] = 'La qualificación deve estar igual u menos que {$a}';
$string['gradecanbechanged'] = 'La qualificación puede estar cambiada';
$string['graded'] = 'Qualificau';
$string['gradedby'] = 'Qualificau per';
$string['gradedon'] = 'Qualificau sobre';
$string['gradelocked'] = 'Esta qualificación ye blocada u ha estau modificada en o libro de qualificacions';
$string['gradeoutof'] = 'Calificación sobre {$a}';
$string['gradeoutofhelp'] = 'Revisar';
$string['gradeoutofhelp_help'] = 'Introduzca aquí la qualificación pa las entregas d\'o estudiant. Puede utilizar decimals.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} ha actualizau la entrega d\'o suyo quefer a
<i>\'{$a->assignment}\'</i><br /><br />
Ye <a href="{$a->url}">disponible en o puesto web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} ha actualizau lo suyo entrega a lo quefer  {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} ha actualizau la entrega d\'o suyo quefer
a \'{$a->assignment}\' en {$a->timeupdated}

Ye disponible aquí:

{$a->url}';
$string['gradestudent'] = 'Calificación d\'o estudiant: (itz={$a->itz}, fnombre completo={$a->fullname}).';
$string['gradeuser'] = 'Qualificar {$a}';
$string['grading'] = 'Qualificando';
$string['gradingchangessaved'] = 'Los cambios en a qualificación s\'han alzau';
$string['gradingmethodpreview'] = 'Criterio de qualificación';
$string['gradingoptions'] = 'Opcions';
$string['gradingstatus'] = 'Estau d\'a qualificación';
$string['gradingstudent'] = 'Qualificando estudiant';
$string['gradingsummary'] = 'Sumario de qualificacions';
$string['grantextension'] = 'Enamplar termin';
$string['grantextensionforusers'] = 'Enamplar termin pa {$a} estudiants';
$string['groupsubmissionsettings'] = 'Configuración d\'entrega per grupo';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Amagar/Amostrar';
$string['instructionfiles'] = 'Fichers d\'instruccions';
$string['introattachments'] = 'Fichers adicionals';
$string['introattachments_help'] = 'Pueden anyadir-se fichers adicionals pa estar utilizaus en o quefer, per eixemplo, como plantilla de respuesta. Los vinclos pa descargar estes fichers s\'amuestran debaixo d\'a descripción d\'o quefer.';
$string['invalidfloatforgrade'] = 'La qualificación proporcionada podría no entender-se: {$a}';
$string['invalidgradeforscale'] = 'La qualificación proporcionada no yera valida pa la escala definida';
$string['lastmodifiedgrade'] = 'Zaguera modificación (qualificación)';
$string['lastmodifiedsubmission'] = 'Zaguera modificación (entrega)';
$string['latesubmissions'] = 'Entrega difuera de termin';
$string['latesubmissionsaccepted'] = 'Permitdo dica {$a}';
$string['locksubmissionforstudent'] = 'Priva nuevas entregas d\'o estudiant: (itz={$a->itz}, nombre={$a->fullname}).';
$string['locksubmissions'] = 'Blocar entregas';
$string['manageassignfeedbackplugins'] = 'Chestionar extensions de retroalimentación de quefers';
$string['manageassignsubmissionplugins'] = 'Chestionar extensions d\'entrega en quefers';
$string['marker'] = 'Marcador';
$string['markerfilter'] = 'Filtor de marcadors';
$string['markerfilternomarker'] = 'Sin marcador';
$string['markingallocation'] = 'Usar asignación de marcas';
$string['markingallocation_help'] = 'Si ye habilitau, permite que los marcadors sían asignaus a alumnos individuals - requiere que lo worflow de marcadors sía habilitau';
$string['markingworkflow'] = 'Usar workflow de marcas';
$string['markingworkflow_help'] = 'Si s\'habilita, las marcas pasan per una serie d\'etapas en un workflow (fluxo de treballo) antes d\'estar entregadas a los estudiants. Esto permite que en as succesivas rondas de marcau, todas las marcas s\'entreguen a totz los alumnos a lo mesmo tiempo.';
$string['markingworkflowstate'] = 'Estau d\'o workflow de marcas';
$string['markingworkflowstate_help'] = 'La lista d\'estaus d\'o workflow (fluxo de treballo) que puede trigar se controla seguntes los suyos permisos en este quefer. La lista completa d\'estaus validos ye: <br><ul><li>IMarcando - Lo ninvio se ye marcando en este momento</li></ul>...';
$string['markingworkflowstateinmarking'] = 'Marcando';
$string['markingworkflowstateinreview'] = 'En revisión';
$string['markingworkflowstatenotmarked'] = 'No marcada';
$string['markingworkflowstatereadyforrelease'] = 'Lista pa entregar';
$string['markingworkflowstatereadyforreview'] = 'Marcau completo';
$string['markingworkflowstatereleased'] = 'Entregada';
$string['maxattempts'] = 'Numero maximo d\'intentos';
$string['maxattempts_help'] = 'Lo numero maximo d\'intentos de ninvio que puede fer per un estudiant. Una vegada realizau este numero d\'intentos de ninvio d\'o estudiant no podrá estar reubierto.';
$string['maxgrade'] = 'Calificación maxima';
$string['messageprovider:assign_notification'] = 'Notificacions de quefers';
$string['modulename'] = 'Quefer';
$string['modulename_help'] = 'Lo modulo de Quefers permite a un profesor evaluar l\'aprendizaje d\'os alumnos per medio d\'a creyación d\'un quefer a realizar que dimpués revisará, valorará, qualificará y a la quala podrá dar retroalimentación.

Los alumnos pueden presentar qualsiquier conteniu dichital, como documentos de texto, fuellas de calculo, imachens, audio y videos entre atros. Alternativament, u como complemento, lo quefer puede requerir que los estudiants escriban texto dreitament en un campo utilizando l\'editor de texto.
Un quefer tamién puede estar utilizada pa recordar a los estudiants quefers d\'o "mundo real" que amenesten realizar y que no requieren la entrega de garra tipo de conteniu dichital. Per eixemplo, presentacions orals, practicas de laboratorio, etc.

Pa quefers en grupo, lo modulo tiene la capacidat d\'acceptar quefers d\'un d\'os miembros d\'o grupo y que ye quede vinculada a la resta.

Entre lo proceso de revisión los profesors pueden deixar comentarios y puyar fichers, tals como treballos qualificaus, documentos con obserbacions escritas. Los quefers  pueden estar qualificadas usando una escala numerica u una escala personalizada; u usando metodos de qualificación complexos como rubricas. Las qualificacions finals s\'actualizan automaticament en o modulo de qualificacions.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Quefers';
$string['moreusers'] = '{$a} mas...';
$string['mysubmission'] = 'La mía entrega:';
$string['newsubmissions'] = 'Quefers ninviaus';
$string['noattempt'] = 'No entregau';
$string['nofiles'] = 'Sin fichers';
$string['nograde'] = 'Sin qualificación';
$string['nolatesubmissions'] = 'No s\'acceptan entregas difuera de termin.';
$string['nomoresubmissionsaccepted'] = 'No s\'acceptan mas entregas';
$string['noonlinesubmissions'] = 'Este quefer no requiere que vusté ninvie brenca de forma online';
$string['nosavebutnext'] = 'Siguient';
$string['nosubmission'] = 'No s\'ha ninviau brenca en este quefer';
$string['nosubmissionsacceptedafter'] = 'No s\'acceptan entregas dimpués de';
$string['notgraded'] = 'Sin qualificar';
$string['notgradedyet'] = 'No qualificau encara';
$string['notifications'] = 'Avisos';
$string['notsubmittedyet'] = 'Encara no ha ninviau este quefer';
$string['nousersselected'] = 'Sin usuarios seleccionaus';
$string['numberofdraftsubmissions'] = 'Borradors';
$string['numberofparticipants'] = 'Participants';
$string['numberofsubmissionsneedgrading'] = 'Pendients per qualificar';
$string['numberofsubmittedassignments'] = 'Ninviaus';
$string['numberofteams'] = 'Grupos';
$string['offline'] = 'No se requieren entregas online';
$string['open'] = 'Ubrir';
$string['outlinegrade'] = 'Qualificar: {$a}';
$string['outof'] = '{$a->current} de {$a->total}';
$string['overdue'] = '<font color="ret">Lo Quefer ye retardau per: {$a}</font>';
$string['page-mod-assign-view'] = 'Pachina prencipal d\'o modulo quefers y entregas';
$string['page-mod-assign-x'] = 'Qualsiquier pachina d\'o modulo quefer';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administración de quefers';
$string['pluginname'] = 'Quefer';
$string['preventsubmissionnotingroup'] = 'Se requiere formar parte d\'un grupo pa realizar la entrega';
$string['preventsubmissionnotingroup_help'] = 'Si s\'activa, usuarios que no sían miembros d\'un grupo, no podrán realizar entregas.';
$string['preventsubmissions'] = 'Priva que los usuarios realicen mas entregas en este quefer.';
$string['preventsubmissionsshort'] = 'Privar cambios en la entrega';
$string['previous'] = 'Anterior';
$string['quickgrading'] = 'Calificación rapida';
$string['quickgrading_help'] = 'Calificación rapida le permite asignar qualificacions (y resultaus) dreitament en a tabla d\'entregas. Calificación rapida no ye compatible con a qualificación abanzada y no se recomienda quan i hai multiples marcadors.';
$string['quickgradingchangessaved'] = 'S\'alzoron los cambios d\'as qualificacions';
$string['quickgradingresult'] = 'Calificación rapida';
$string['recordid'] = 'Identificador';
$string['requireallteammemberssubmit'] = 'Se requiere que totz los miembros d\'o grupo entreguen';
$string['requireallteammemberssubmit_help'] = 'Si ye activau, totz los miembros de l\'equipo d\'estudiants han d\'entregar lo quefer pa que la presentación d\'a mesma se considere como realizada. Si ye desactivau, la presentación d\'o quefer se considerará como entregada pa totz los miembros de l\'equipo dende lo momento en que qualsiquiera d\'os suyos integrantes lo faiga.';
$string['requiresubmissionstatement'] = 'Ye necesario que los estudiants accepten las condicions d\'entrega';
$string['requiresubmissionstatement_help'] = 'Ye necesario que los estudiants accepten las condicions d\'entrega pa todas las entregas de quefer d\'este puesto Moodle.';
$string['revealidentities'] = 'Amostrar la identidat d\'os estudiants';
$string['revealidentitiesconfirm'] = 'Ye de seguras que quiere revelar las identidatz d\'os estudiants en este quefer. Esta operación no se puede desfer. Una vegada que las identidatz d\'os estudiants han estau reveladas, las puntuacions se publicarán en o libro de qualificacions.';
$string['reverttodraft'] = 'Revertir la entrega a lo estatus de borrador.';
$string['reverttodraftforstudent'] = 'Revertir la entrega a borrador pa lo estudiant: (itz={$a->itz}, nombre={$a->fullname}).';
$string['reverttodraftshort'] = 'Revertir la entrega a borrador';
$string['reviewed'] = 'Revisau';
$string['saveallquickgradingchanges'] = 'Alzar los cambios realizaus en a qualificación rapida';
$string['savechanges'] = 'Alzar cambios';
$string['savegradingresult'] = 'Qualificar';
$string['savenext'] = 'Alzar y amostrar lo siguient';
$string['scale'] = 'Escala';
$string['selectedusers'] = 'Usuarios seleccionaus';
$string['selectlink'] = 'Seleccione...';
$string['selectuser'] = 'Seleccione {$a}';
$string['sendlatenotifications'] = 'Notificar a los avaluadors las entregas difuera de termin';
$string['sendlatenotifications_help'] = 'Si ye habilitau, los avaluadors (normalment profesors) reciben un mensache quan un estudiant realiza una entrega a lo quefer difuera de termin . Se pueden configurar los metodos de mensachería.';
$string['sendnotifications'] = 'Ninviar aviso d\'entregas a los quals qualifican';
$string['sendnotifications_help'] = 'Si ye habilitau, los avaluadors (normalment profesors) reciben un mensache quan un estudiant realiza una entrega antes d\'a calendata requerida, dentro d\'as calendatas establidas u difuera de termin. Se pueden configurar los metodos de mensachería.';
$string['sendstudentnotifications'] = 'Notificar a los estudiants';
$string['sendstudentnotifications_help'] = 'Si s\'activa, los estudiants reciben un mensache quan s\'actualiza la suya qualificación u la suya retroalimentación.';
$string['sendstudentnotificationsdefault'] = 'Valor per defecto pa "Notificar a los estudiants"';
$string['sendstudentnotificationsdefault_help'] = 'Activar la valor predeterminada pa la caixeta de verificación "Notificar estudiants" en o formulario de qualificacions.';
$string['sendsubmissionreceipts'] = 'Ninviar recibimiento d\'entrega a los estudiants';
$string['sendsubmissionreceipts_help'] = 'Esta opción habilita los recibimientos d\'entrega d\'os estudiants. Los estudiants recibirán una notificación cada vegada que realicen correctament una entrega';
$string['setmarkerallocationforlog'] = '';
$string['setmarkingallocation'] = 'Establir marcador asinado';
$string['setmarkingworkflowstate'] = 'Establir lo estau d\'o proceso d\'avaluación';
$string['setmarkingworkflowstateforlog'] = 'Establir estau d\'o workflow de marcas: (itz={$a->itz}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Parametros d\'o quefer';
$string['showrecentsubmissions'] = 'Amostrar entregas recients';
$string['status'] = 'Estau';
$string['studentnotificationworkflowstateerror'] = 'Lo estau d\'o fluxo de treballo ha d\'estar marcau como \'Publicau\' pa notificar a los estudiants.';
$string['submission'] = 'Entrega';
$string['submissioncopiedhtml'] = 'S\'ha realizau una copia d\'as suyas ninvios previos d\'o quefer \'<i>{$a->assignment}</i>\'<br /><br /> Puede veyer lo estau d\'os suyos <a href="{$a->url}">quefers ninviaus</a>.';
$string['submissioncopiedsmall'] = 'S\'han copiau los suyos ninvios previos d\'o quefer {$a->assignment}';
$string['submissioncopiedtext'] = 'S\'ha realizau una copia d\'as suyas ninvios previos d\'o quefer
\'{$a->assignment}\'

Puede veyer lo estau d\'os suyos quefers ninviaus en:

{$a->url}';
$string['submissiondrafts'] = 'Requiera acceptación de l\'usuario pretando sobre lo botón';
$string['submissiondrafts_help'] = 'Si ye habilitau, los estudiants habrán de pretar un botón d\'Entrega pa declarar que ye lo suyo entrega definitiva. Esto permite que los estudiants puedan tener una versión borrador d\'o suyo entrega en o sistema. Si esta opción ye cambiada de "No" a "Si" dimpués que los estudiants haigan realizau belunas entregas, estas se considerarán como definitivas.';
$string['submissioneditable'] = 'Lo estudiant puede editar esta entrega';
$string['submissionempty'] = 'No s\'ha presentau brenca.';
$string['submissionlog'] = 'Estudiant: {$a->fullname}, Estau: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Lo ninvio no s\'ha copiau perque ha estau editau dende que se tornó a ubrir.';
$string['submissionnoteditable'] = 'Lo estudiant no puede editar esta entrega';
$string['submissionnotready'] = 'Este quefer no ye lista pa ninviar.';
$string['submissionplugins'] = 'Extensions d\'entrega';
$string['submissionreceipthtml'] = 'Vusté ha realizau una entrega en o quefer \'<i>{$a->assignment}</i>\'<br /><br />
Puede veyer lo estau d\'o suyo <a href="{$a->url}">entrega</a>.';
$string['submissionreceiptotherhtml'] = 'Lo suyo ninvio d\'o quefer pa
\'<i>{$a->assignment}</i>\' ha estau ninviau.<br /><br />
Puede comprebar lo estau d\'o <a href="{$a->url}">ninvio d\'o quefer</a>.';
$string['submissionreceiptothersmall'] = 'Lo suyo ninvio d\'o quefer {$a->assignment} ha estau entregau.';
$string['submissionreceiptothertext'] = 'Lo suyo ninvio d\'o quefer \'{$a->assignment}\' ha estau entregau.

Puede comprebar lo estau d\'o ninvio d\'o suyo quefer:

    {$a->url}';
$string['submissionreceipts'] = 'Ninviar recibo d\'entrega';
$string['submissionreceiptsmall'] = 'Vusté ha realizau lo suyo entrega en o quefer {$a->assignment}';
$string['submissionreceipttext'] = 'Vusté ha realizau una entrega en o quefer {$a->assignment}

Puede veyer lo estau d\'o suyo entrega en

{$a->url}';
$string['submissions'] = 'Entregas';
$string['submissionsclosed'] = 'Entrega zarrada';
$string['submissionsettings'] = 'Configuración d\'entrega';
$string['submissionslocked'] = 'Este quefer no accepta entregas';
$string['submissionslockedshort'] = 'No se permiten cambios en las entregas';
$string['submissionsnotgraded'] = 'Entregas no qualificadas: {$a}';
$string['submissionstatement'] = 'Declaración d\'entrega';
$string['submissionstatement_help'] = 'Ninvio de quefer en estau \'confirmau\'.';
$string['submissionstatementacceptedlog'] = 'Declaración d\'entrega acceptada per l\'usuario {$a}';
$string['submissionstatementdefault'] = 'Confirmo que este treballo ye d\'elaboración propia, fueras d\'aquellas partes en que haiga reconoixiu la autoría d\'a obra u parte d\'ella a atras personas.';
$string['submissionstatus'] = 'Estau de la entrega';
$string['submissionstatus_'] = 'Sin entrega';
$string['submissionstatus_draft'] = 'Borrador (no ninviau)';
$string['submissionstatus_marked'] = 'Qualificau';
$string['submissionstatus_new'] = 'No entregau';
$string['submissionstatus_reopened'] = 'Reubierto';
$string['submissionstatus_submitted'] = 'Ninviau pa qualificar';
$string['submissionstatusheading'] = 'Estau de la entrega';
$string['submissionsummary'] = '{$a->status}. Zaguera modificación  {$a->timemodified}';
$string['submissionteam'] = 'Grupo';
$string['submissiontypes'] = 'Tipos d\'entrega';
$string['submitaction'] = 'Ninviar';
$string['submitassignment'] = 'Ninviar quefer';
$string['submitassignment_help'] = 'Malas que este quefer s\'haiga ninviau no podrá fer mas cambios.';
$string['submitforgrading'] = 'Ninviau pa qualificar';
$string['submitted'] = 'Ninviada';
$string['submittedearly'] = 'Lo quefer se ninvió {$a} dinantes';
$string['submittedlate'] = 'Lo quefer se ninvió {$a} dimpués';
$string['submittedlateshort'] = '{$a} dimpués';
$string['subplugintype_assignfeedback'] = 'Plugin de Retroalimentación';
$string['subplugintype_assignfeedback_plural'] = 'Plugins de Retroalimentación';
$string['subplugintype_assignsubmission'] = 'Plugin d\'entrega';
$string['subplugintype_assignsubmission_plural'] = 'Plugins d\'entrega';
$string['teamsubmission'] = 'Entrega per grupos';
$string['teamsubmission_help'] = 'Si ye habilitau los estudiants se dividirán en grupos en función d\'a configuración per defecto d\'os grupos u d\'una agrupación personalizada. La entrega d\'o grupo será compartida entre los miembros d\'o grupo y totz los miembros d\'o grupo veyerán os demás cambios d\'a entrega.';
$string['teamsubmissiongroupingid'] = 'Agrupamiento pa los grupos';
$string['teamsubmissiongroupingid_help'] = 'Este ye l\'agrupamiento que lo quefer utilizará pa formar los grupos d\'estudiants. Si no s\'estableix, s\'utilizará la configuración per defecto de grupos.';
$string['textinstructions'] = 'Instruccions d\'o quefer';
$string['timemodified'] = 'Zaguera modificación';
$string['timeremaining'] = 'Tiempo restant';
$string['unlimitedattempts'] = 'Ilimitau';
$string['unlimitedattemptsallowed'] = 'Se permiten intentos ilimitaus';
$string['unlocksubmissionforstudent'] = 'Permitir entregas a l\'usuario: (itz={$a->itz}, nombre={$a->fullname}).';
$string['unlocksubmissions'] = 'Desblocar entregas';
$string['updategrade'] = 'Actualizar qualificación';
$string['updatetable'] = 'Alzar y actualizar tabla';
$string['upgradenotimplemented'] = 'Actualización no implementada en a extensión ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Plazo enamplau dica: {$a}';
$string['usergrade'] = 'Calificación d\'usuario';
$string['useridlistnotcached'] = 'Los cambios de nota NO s\'han alzau, pos no ha estau posible de determinar a qué fayena perteneixeban.';
$string['userswhoneedtosubmit'] = 'Components de l\'equipo pendients d\'entrega: {$a}';
$string['validmarkingworkflowstates'] = 'Estaus validos d\'o proceso d\'avaluación';
$string['viewbatchmarkingallocation'] = 'Veyer pachina d\'asignación d\'avaluadors.';
$string['viewbatchsetmarkingworkflowstate'] = 'Veyer pachina d\'estau de workflow d\'avaluación.';
$string['viewfeedback'] = 'Veyer retroalimentación';
$string['viewfeedbackforuser'] = 'Veyer retroalimentación de l\'usuarioi: {$a}';
$string['viewfull'] = 'Veyer completo';
$string['viewfullgradingpage'] = 'Ubrir la pachina de qualificación global pa incluir retroalimentación';
$string['viewgradebook'] = 'Veyer libro de qualificacions';
$string['viewgrading'] = 'Amostrar/qualificar totas las entregas';
$string['viewgradingformforstudent'] = 'Veyer pachina de qualificacions d\'o estudiant: (itz={$a->itz}, nombre completo={$a->fullname}).';
$string['viewownsubmissionform'] = 'Veyer la pachina propia d\'entregas a quefers.';
$string['viewownsubmissionstatus'] = 'Veyer pachina d\'estau de las entregas propios.';
$string['viewrevealidentitiesconfirm'] = 'Veyer la pachina de confirmación pa revelar la identidat d\'os estudiants.';
$string['viewsubmission'] = 'Veyer entrega';
$string['viewsubmissionforuser'] = 'Veyer entrega de l\'usuario: {$a}';
$string['viewsubmissiongradingtable'] = 'Veyer tabla de qualificacions de las entregas';
$string['viewsummary'] = 'Veyer lo resumen';
$string['workflowfilter'] = 'Filtro de workflow';
