<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'an', version '2.9'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Minimizar en a barra lateral';
$string['anypagematchingtheabove'] = 'Qualsequier pachina coincident con a d\'alto';
$string['appearsinsubcontexts'] = 'Amaneixe en subcontextos';
$string['assignrolesinblock'] = 'Asignar rols en o bloque {$a}';
$string['blocksettings'] = 'Achustes de bloque';
$string['bracketfirst'] = '{$a} (en primeras)';
$string['bracketlast'] = '{$a} (zaguer)';
$string['configureblock'] = 'Configurar bloque {$a}';
$string['contexts'] = 'Contextos de pachina';
$string['contexts_help'] = 'Los contextos son tipos mas especificos de pachinas an que este bloque puede amostar-se en a suya ubicación orichinal. Disposará de diferents opcions, pendendo d\'a ubicación orichinal d\'o bloque y la ubicación actual de vusté. Per eixemplo, puede restrinchir un bloque pa que nomás amaneixca en as pachinas de foros d\'un curso anyadindo lo bloque a lo curso (fendo qeu amaneixca en totas las subpachinas), y dimpués dentrando en o foro y editando los achustes d\'o bloque de nuevas, pa restrinchir asinas la suya visualización nomás a las pachinas de foros.';
$string['createdat'] = 'Ubicación orichinal d\'o bloque';
$string['createdat_help'] = 'La ubicación orichinal an que se creyó lo bloque. Los achustes d\'o bloque pueden fer que amaneixca en atras ubicacions (contextos) dentro d\'a ubicación orichinal. Per eixemplo, un bloque creyau en una pachina de curso podría estar amostrau en as actividatz dentro d\'ixe curso. Un bloque creyau en a portalada puede amostrar-se en tot lo puesto.';
$string['defaultregion'] = 'Rechión per defecto';
$string['defaultregion_help'] = 'Los temas pueden definir una u mas rechions de bloques con nombre an que se pueden amostrar los bloques. Este achuste define en quáls d\'estas quiere que amaneixca este bloque per defecto. La rechión puede estar anulada en pachinas especificas si ye necesario.';
$string['defaultweight'] = 'Peso per defecto';
$string['defaultweight_help'] = 'Lo peso per defecto permite triar aproximadament an quiere que amaneixca lo bloque en a rechión triada, bien alto d\'o tot u a lo fondo. La ubicación final se calcula a partir de totz los bloques en ixa rechión (per eixemplo, nomás un bloque puede estar alto d\'o tot). Esta valor puede estar anulada en pachinas especificas si ye necesario.';
$string['deleteblock'] = 'Eliminar bloque {$a}';
$string['deleteblockcheck'] = 'Seguro que quiere eliminar lo bloque {$a}?';
$string['deleteblockwarning'] = '<p> Ye a punto de borrar un bloque que amaneixe en unatra parte. </p><p> La ubicación orichinal d\'o bloque ye: {$a->location} <br /> Amostrar lo tipo de pachina: {$a->pagetype} </p><p> Ye seguro que deseya continar? </p>';
$string['deletecheck'] = 'Borrar lo bloque {$a}?';
$string['dockblock'] = 'Acoplar bloque {$a}';
$string['hideblock'] = 'Amagar bloque {$a}';
$string['hidedockpanel'] = 'Amagar lo panel desacoplau';
$string['hidepanel'] = 'Amagar panel';
$string['moveblock'] = 'Mover bloque {$a}';
$string['moveblockafter'] = 'Mover bloque dezaga d\'o bloque {$a}';
$string['moveblockbefore'] = 'Mover bloque debant d\'o bloque {$a}';
$string['moveblockinregion'] = 'Mover lo bloque a {$a} rechión';
$string['movingthisblockcancel'] = 'Movendo este bloque ({$a})';
$string['onthispage'] = 'En esta pachina';
$string['pagetypes'] = 'Tipos de pachina';
$string['pagetypewarning'] = 'Lo tipo de pachina especificau anteriorment ya no ye seleccionable. Per favor, tríe contino lo tipo de pachina mas apropiau.';
$string['region'] = 'Rechión';
$string['restrictpagetypes'] = 'Amostrar en tipos de pachina';
$string['showblock'] = 'Amostrar lo bloque {$a}';
$string['showoncontextandsubs'] = 'Amostrar en \'{$a}\' y en qualsequier pachina dentro d\'ella';
$string['showoncontextonly'] = 'Amostrar nomás en \'{$a}\\';
$string['showonentiresite'] = 'Amostrar en tot lo puesto';
$string['showonfrontpageandsubs'] = 'Amostrar en a pachina principal y en qualsequier pachina adhibida a esta';
$string['showonfrontpageonly'] = 'Amostrar nomás en a pachina principal';
$string['subpages'] = 'Triar pachinas';
$string['thisspecificpage'] = 'Esta pachina especifica';
$string['undockall'] = 'Desacoplar tot';
$string['undockblock'] = 'Desacoplar bloque {$a}';
$string['undockitem'] = 'Desacoplar este ítem';
$string['visible'] = 'Visible';
$string['weight'] = 'Peso';
$string['wherethisblockappears'] = 'Án amaneixe este bloque';
